	.search_body {
		background-color: #31A3DD;
		border-bottom: 2px solid #252525;
		color: black;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		margin: 0 auto;
		padding-bottom: 2px;
		width:776px;
	}
	.article, h2 {
		
	}
	.search_form {
		background-color: #31A3DD;
		padding: 20px;
	}
	.search_form p {
		color: white;
	}
	.search_info {
		background-color: #31A3DD;
		font-weight: bold;
		padding: 0 20px 20px 20px;
		color: white;
	}
	.search_info .query {
		font-style: italic;
	}
	.article {
		border-bottom: 1px solid #aaa;
		margin: 0 0 20px;
		padding-bottom: 20px;
	}
	.article h3 {
		margin-bottom: 2px;
	}
	.article .author {
		font-style: italic;
		margin-bottom: 10px;
		display: block;
	}
	.article .pages {
		margin-bottom: 10px;
	}
	.article .author {
		font-style: italic;
	}
	.article .abstract span {
		font-weight: bold;
		display: inline;
	}
	.article .keywords span {
		font-weight: bold;
	}

	.article a[href$=".pdf"] {
		background-image: url(pdf-icon.png);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 32px 32px;
		padding-left: 40px;
		display: inline-block;
		height: 40px;
		line-height: 40px;
	}	
	.article a[href$=".bib"] {
		background-image: url(bib-icon.png);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 32px 32px;
		padding-left: 40px;
		display: inline-block;
		height: 40px;
		line-height: 40px;
	}
	.article a[href$=".ris"] {
		background-image: url(endnote-icon.png);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 32px 32px;
		padding-left: 40px;
		display: inline-block;
		height: 40px;
		line-height: 40px;
	}
	.article .mendeley a {
		background-image: url(mendeley-icon.png);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 32px 32px;
		padding-left: 40px;
		display: inline-block;
		height: 40px;
		line-height: 40px;
	}
	.article.compact .download {
		display: inline-block;
		margin-right: 2em;
	}